scrub-obsolete Package - argon2

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/argon2 scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 345566d..7e3ed01 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+argon2 (0~20190702-0.2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on debhelper and dh-exec.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Mon, 15 Mar 2021 00:06:32 -0000
+
 argon2 (0~20190702-0.1) unstable; urgency=medium
 
   [ Ondřej Nový ]
diff --git a/debian/control b/debian/control
index 202495a..cfaecde 100644
--- a/debian/control
+++ b/debian/control
@@ -1,8 +1,8 @@
 Source: argon2
 Priority: optional
 Maintainer: Luca Bruno <lucab@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-exec (>=0.3)
+Build-Depends: debhelper,
+               dh-exec
 Standards-Version: 4.1.4
 Section: libs
 Homepage: https://github.com/P-H-C/phc-winner-argon2

Run locally

Try this locally (using the lintian-brush package):

debcheckout argon2
cd argon2
deb-scrub-obsolete

More details

Full run details